CALL C:\LiveDigital\config.bat

CD "C:\LiveDigital"

START /B C:\LiveDigital\closeplayer.bat

PING 127.0.0.1 -n 8 -w 500

IF "%var_is64%"=="1" (
	nircmd monitor off
) ELSE (
	nircmd86 monitor off
)
@echo Timer Off>C:\LiveDigital\timer.txt

IF "%var_is64%"=="1" (
	wget64.exe --timeout=5 --tries=2 --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=timer-off"
) ELSE (
	wget.exe --timeout=5 --tries=2 --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=timer-off"
)

PING 127.0.0.1 -n 8 -w 400


EXIT